
@charset "UTF-8";

.coupon_wrapper {
	margin: 30px 0 30px;
}

.coupon_container p.sub {
	font-size: 24px;
    /* margin: 0; */
    background-color: #e9381b;
    display: inline;
    padding: 10px 50px 10px;
    border-radius: 10px;
    color: #ffffff;
    font-weight: bold;
}

.coupon_container .coupon_box {
    height: auto;
    border: 1px solid #7c7c7c;
    padding: 50px 30px 30px;
    margin: -1.5em 20px 20px;
    box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.2);
}

.coupon_container .coupon_box p {
    font-size: 24px;
    line-height: 1.8em;
}


.coupon_container .coupon_box .coupon_box_txt {
	width: 100%;
    /* margin-left: 30px; */
    /* max-width: 380px; */
}

.coupon_container .coupon_box .coupon_box_txt .note_box {
    text-align: center;
}

.coupon_container .coupon_box .coupon_box_txt .note_box p {
    border: 1px solid #7c7c7c;
    padding: 10px 20px;
    display: -webkit-inline-box;
    box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.2);
    line-height: 1.5em;
    margin: 50px auto;
	font-size: 20px;
	text-align: left;
}


.coupon_container .coupon_box .coupon_btn {
	text-align: center;
    display: block;
    margin: 20px 0 30px;
    font-size: 28px;
    font-weight: bold;
}

.coupon_container .coupon_box .coupon_btn p {
    color: #e9381b;
    border: 5px solid #e9381b;
    padding: 5px 50px 5px;
    text-align: center;
    display: inline;
}

.coupon_items_wrapper {
    text-align: center;
    display: block;
    margin: 30px;
}

.coupon_container .coupon_box .coupon_items_wrapper ul {
}

.coupon_container .coupon_box .coupon_items_wrapper ul li {
	padding: 10px;
    display: inline-flex;
	max-width: 180px;
    width: 100%;
}

.column1　.coupon_container .coupon_box {
	padding: 50px 50px 30px;
}
	
.column1 .coupon_container .coupon_box .coupon_box_img {
	width: 100%;
    margin-left: 30px;
    max-width: 380px;
}


.column2 {
	display: flex;
}

.column2 .coupon_container {
	margin: 30px 0 30px;
	flex: 1;
}

.column2 .coupon_container .coupon_box {
	height: calc(100% - 2em);
	align-content: center;
	padding: 40px 20px 20px;
}

.column2 .coupon_container .coupon_box .coupon_box_txt p {
	padding: 8px;
	text-align: left;
	font-size: 19px;
}

.column2 .coupon_container .coupon_box .coupon_box_txt p span {
	font-weight: bold;
	color: #e9381b;
}

.column2 .coupon_container .coupon_box .coupon_box_img {
	 min-width: 110px;
	 align-content: center;
}

.column2 .coupon_container .coupon_box p.note {
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
}

.flex {
    display: flex;
}

/*アプリ*/

p.c-text {
    font-size: 20px;
	padding-left: 20px;
}

.coupon_app {
	max-width: 480px;
	width: 100%;
	margin: 0 auto;
}

.coupon_app .boxContainer {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 30px 0 30px;
}

.coupon_app .box{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.coupon_app .appbtn .box img {
    max-width: 220px;
    width: 100%;
}

.coupon_app .qr {
    text-align: center;
    margin: 20px;
}

.coupon_app .qr img {
    max-width: 140px;;
    width: 100%;
}

.coupon_txtbox {
	background-color: #ffffcc;
    /* border: 1px solid #8E8E8E; */
    font-size: 18px;
    padding: 20px;
    line-height: 1.8em;
    margin: 50px auto 20px;
	box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.2);
}

.coupon_txtbox p a,
.coupon_link a,
.coupon_use a {
	color:#008aff;
	text-decoration: underline;
}

.coupon_link {
    margin: 20px;
}

.coupon_txtbox p.note2 {
	margin: 0 20px 0;
	font-size: 16px;
}

@media screen and (max-width: 767px) {
	.sp {
		display: none;
	}
	
	.coupon_container {
		margin-top: 30px;
	}

	.column1 .flex {
		display: block;
	}
	
	.coupon_container .coupon_box {
		padding: 30px 20px 20px;
	}
	
	.coupon_container .coupon_box .coupon_box_txt .note_box p {
		margin: 20px auto 30px;
		font-size: 17px;
	}
	
	.coupon_container .coupon_box .coupon_box_txt {
		max-width: 100%;
		margin:0;
	}
	
	.column1 .coupon_container .coupon_box .coupon_box_img {
		margin: 0 auto 0;
	}
	
	.coupon_container p.sub {
		font-size: 20px;
		padding: 10px 20px 10px;		
	}
	
	.coupon_container .coupon_box p {
		font-size: 18px;
	}
	
	.coupon_container .coupon_box .coupon_btn {
		margin: 30px 0 30px;
		font-size: 18px;
	}
	
	.coupon_items_wrapper {
		margin: 30px 0 30px;
	}
	
	.coupon_container .coupon_box .coupon_items_wrapper ul li {
		max-width: 140px;
	}
	
	.column2 {
		display: block;
	}
		
	.column2 .coupon_container .coupon_box .coupon_box_txt p {
		font-size: 16px;
	}
	
	p.c-text {
    font-size: １８px;
    padding: 10px;
	}
	
	.column2 .coupon_container .coupon_box .coupon_box_txt p.note {
        font-size: 12px;
	}
	
	.coupon_app .box {
		display: block;
		margin: 20px;
	}
	
	.coupon_app .boxContainer {
		margin: 0;
	}
	
	.coupon_txtbox {
		margin: 0 0 20px;
		font-size: 16px;
	}  
}




